.Header{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 1400px;
  height: 60px;
  z-index: 1;
  margin: 0 auto;

  animation: header ease-in-out forwards .5s;
}
@keyframes header{
  0%{
    transform: translateY(-100%);
  }100%{
    transform: translateY(0%);
  }
}
.Header-logo{
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(0, 0, 0, 0.9);
  padding: 0 20px;
}
.Header-logo__logo{
  width: 100px;
}
.Header-list__menu{
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.Header-list{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.9);

  transform: translateY(-200%);
  transition: transform ease-in-out 1s;
}
.modal-active{
  transform: translateY(0%);
  transition: transform ease-in-out 1s;
}
.Header-list__list li a{
  color: var(--text-color);
  text-decoration: none;
}
.Header-list__list li{
  font-size: 2rem;
  text-align: center;
  list-style: none;
  cursor: pointer;
  padding: 5px;
  margin: 15px 0;
}
.Header-list__list li.selected{
  color: var(--title-color);
  border-bottom: 4px solid var(--title-color);
}
.Header-list__list li a:hover{
  color: var(--title-color);
}

@media(min-width: 1000px){
  .Header{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .Header-logo__logo{
    width: 120px;
    height: 37px;
  }
  .Header-list__menu{
    display: none;
  }
  .Header-list{
    height: 60px;
    transform: translateY(0%);
  }
  .Header-list__list{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }
  .Header-list__list li{
    min-width: 126px;
    font-size: 1.8rem;
    margin-right: 10px;
  }
}